- test:
    timeout:
      minutes: {{ timeout }}
    definitions:
    - repository: {{ test_definitions }}
      lava-signal: kmsg
      from: url
      compression: zstd
      path: automated/linux/perf/perf.yaml
      parameters:
        SKIP_INSTALL: 'true'
      name: perf

